{
    "id": "c377f48c-6652-4a70-9cc7-030950450e42",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "c377f48c-6652-4a70-9cc7-030950450e42",
    "children": [
        
    ],
    "filterType": "GMTileSet",
    "folderName": "tilesets",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Tilesets"
}